#header { height: 135px; }
	#logo { height: 90px; width: 91px; position: absolute; top: 17px; left: 13px; 
			background-image: url(../images/oc_logo.png); background-repeat: no-repeat;}
	#oc_text { color: #FFF; font-size: 35px;  margin-top: 17px; padding-top: 20px; padding-right: 240px;}
	#search { margin-top: -32px; }
	#myOkanagan {width: 105px;
				height: 22px;
				background: url('../images/lock_closed.png') no-repeat right; 
				margin-top: 45px; 
				margin-left: 435px;
				text-align: left;
				line-height: 22px;
				font-size: 14px;
				color: #ffffff;
				text-decoration: none;
				border:0px;}
				
	/*#myOkanagan:hover {background:url('../images/lock_closed.png') no-repeat right; text-decoration:underline; cursor:pointer; }*/
	
	#myOkanagan a:link {color: #ffffff; text-decoration: none;}
	#myOkanagan a:visited {color: #ffffff; text-decoration: none;}
	#myOkanagan a:hover {color: #ffffff; text-decoration: underline;}
	#myOkanagan a:active {color: #ffffff; text-decoration: none;}
	/*
	#myOkanagan_link:link {color: #ffffff; text-decoration: none;}
	#myOkanagan_link:visited {color: #ffffff; text-decoration: none;}
	#myOkanagan_link:hover {color: #ffffff; }
	#myOkanagan_link:active {color: #ffffff; text-decoration: none;}
	*/
	

#feature { height: 388px; clear: both; background-color: #e0e0e0; }
#columns { margin-top: 20px; margin-bottom: 20px;}
	.column { display: inline-block; width: 225px; float: left; margin-left: 17px; background-color: #fff;}
	.column h2 { margin: 0 auto; padding: 6px; background-color: #092D39;  font-weight: normal; color: #FFF;
				background-image: url(../images/corner_whiteout.png); background-repeat: no-repeat; background-position: bottom right;
				color: #FFF; font-size: 1.5em;}
 	.column h2 a { color: #FFF; text-decoration: none; cursor: default;}
	#columns #google_calendar { margin-top: 5px;}
	
#bluebar { height: 15px; background-color: #092D39; margin-top: 0px;}

#alert {
		/* background-image: url(../images/allert-banner.jpg);
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		-ms-background-size: cover;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/allert-banner.jpg', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/allert-banner.jpg', sizingMethod='scale')"; */
		/*-moz-background-size:100% 100%;
		-webkit-background-size:100% 100%;
		background-size:100% 100%;*/
		font-family: "Times New Roman", Times, serif;
		color: #fff;
		font-size: 25px;
		text-align: center;
		background-color: #d71750;
	}
	#alert a:link {color:#fff;}
	#alert a:visited {color:#fff;}
	#alert a:hover {color:#fff;}
	#alert a:active {color:#fff;}

	
#alert_text {
	text-align: center;
    padding-bottom: 30px;
    padding-top: 30px;
 }